Cancelado

Apt-get fails to update, fix it

Apt-get fails to update because:

pkg: error processing bind9 (--configure):

subprocess installed post-installation script returned error exit status 127

dpkg: dependency problems prevent configuration of virtualmin-base:

virtualmin-base depends on bind9; however:

Package bind9 is not configured yet.

Goal: fix why apt-get wont run correctly.

Habilidades: Administrador do Sistema

Ver mais: fix it it, fix it fix it fix it, fix it fix it, system-admin-fix, status update script, virtualmin script, update status, update status facebook php script, bind9 configuration, plesk update fails, configure virtualmin, bind9 virtualmin, update status yahoo messenger script, fix website problems, fix script problems, fix problems, fix database problems, fix wordpress php problems, fix apache problems

Acerca do Empregador:
( 14 comentários ) Buenos Aires, Argentina

ID do Projeto: #6824981

4 freelancers estão ofertando em média $33 para este trabalho

sabdsouza

A proposal has not yet been provided

$40 USD em 1 dia
(58 Comentários)
5.5
TonyUA

Hello, I'm linux system engineer with more than 8 years of production experience. I can help you fast and quality. Regards, Tony

$30 USD em 1 dia
(33 Comentários)
5.1
amiteshojha

Hello Sir, I am Working with 3 tier Data Center Organization as a Linux Expert, I have more than 8 years experience in, Linux Server Setup, Configuration, Security, Web security, Web hosting and Database, Mail Services Mais

$30 USD em 1 dia
(28 Comentários)
4.7
yasithab

Hello mate, A senior systems engineer with 3 years of industry experiences. Let me look into your issue. Of course you can pay me after I complete this. Waiting for your reply. Thanks!

$30 USD em 1 dia
(3 Comentários)
2.8